Subject: SoftCorey 0ffers 0fflce 2007 for 79$ + MANY M0RE

From: "Jock Waldron" <[email-masked]>
Date: mar, 10 abr 2007 23:17:52 +0200

describes two levels of setup:
for an operating system like FreeBSD where all the source code is
conversion options.
wired down devices need not be found to get their unit number. The
	   Server.
compiled binaries either via ftp or CD-ROM.  If in doubt, please
to their original sources.  This makes it much easier for us to update
skeleton.mikom.csir.co.za, which is in South Africa.
controller      wdc0    at isa? port "IO_WD1" bio irq 14 vector wdintr
______________________________________________________________________
}